Bug 1000000 - RFE: improvements to abrt's handling of "kernel oops"
RFE: improvements to abrt's handling of "kernel oops"
Status: NEW
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 09:51 EDT by Anton Arapov
Modified: 2016-11-30 19:51 EST (History)
25 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:52:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 42437 None DRAFT restapi: Pinning vm to multiple hosts Never

  None (edit)
Description Anton Arapov 2013-08-22 09:51:00 EDT
1. All Fedora kernel oopses (including tainted) should go to oops.kernel.org
2. All Fedora non-tainted oopses should go to Bugzilla
3. Manual reporting from GUI should allow a choice to report to either

thanks,
Comment 1 Peter Lemenkov 2013-08-22 09:57:39 EDT
Get!
Comment 2 Vladis Dronov 2013-08-22 10:19:19 EDT
1MGET gratz, Anton!
Comment 3 Meng Bo 2013-08-22 21:50:46 EDT
Congratulations!!!
Comment 4 Veaceslav Mindru 2013-08-23 06:58:03 EDT
To6a congratz :)
Comment 5 poma 2013-08-26 22:39:19 EDT
Bottle of Champagne!
Comment 6 collura 2013-08-28 19:36:16 EDT
pardon the spam:

Happy 10^6

 ()            ()
 []    ()   () []
 []    []   [] []   ()
 []    []   [] []   []  ()
 []    []   [] []   []  []
 =========================
/9 .    .   .     .    .  \                ***
|8   . .    .   .     .   |               /   \
|7 . .    .    .      . . |         \ ___/_____\
|6     . .   .     .   .  |         {}  {       }
|5 .  .     .         .  .|         {}  {       }
|4.  .  .      .  .  .    |         {}  {       }
|3  . .    .     .    . . |         {}  {       }
|2 . .   . .     .     .  |         {}  {       }
|1. .   .      .   .      |          {{}{       }
|0 .  .    ..    .    .  .|            {        }      
----------------------------            .-------
Comment 7 Christopher Meng 2013-09-11 20:18:54 EDT
●●●█〓〓██████████▅▄▄▄▄▄▄▄▃▃▃▃▄ 
▄██ 〓 █CONGRATULATION█ 〓 ██▄ 
▄▅█████████████████████████▅▄▃ 
█████████████████████████████◤ 
◥⊙▲⊙▲⊙▲⊙▲⊙▲⊙▲⊙▲⊙▲⊙▲⊙▲⊙▲⊙▲⊙▲⊙▲◤
Comment 8 Anton Arapov 2014-04-15 07:55:08 EDT
I reset it to Abrt folks ... The problems from description are still standing. I'm looking forward to fixes. We want more reports from Fedora at oops.kernel.org.

thanks,
Comment 9 poma 2014-04-15 08:13:18 EDT
Hey, hey, heeey!
The RAWHIDE is not on the list of "--All Distributions--".
Where are all my reports!?
Bummer!
Comment 10 Joseph D. Wagner 2014-05-28 00:57:20 EDT
Request for comments on bug #1101847 and if you think it will help you get more reports.
https://bugzilla.redhat.com/show_bug.cgi?id=1101847

(Keep in mind, I'm new at this, so have mercy if my technical understanding is off.)
Comment 12 Fedora End Of Life 2015-01-09 14:33:19 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Anton Arapov 2015-01-09 14:55:34 EST
This bug is meant to be forever open to make its place in bugzilla history. :-)
Switch it to 'rawhide'!
Comment 14 Fedora End Of Life 2015-02-17 11:52:35 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.